#geral
msg.noData=No se pudo obtener datos con los parámetros reportados.
msg.a=a

#Labels header
header.data=Data :
header.empresa=Empresa :
header.codigo=Código
header.descricao=Descrição 
header.vendido=Vendido
header.digitado=Digitado
header.anulado=Anulados
header.devolvido=Devolvidos
header.receita=Receita
header.despesa=Despesa
header.total=Total
header.dataCorte=Data
header.subordinado=Subordinado

detail.agencia=AGÊNCIA
detail.quantidade=QUANTIDADE
detail.valor=VALOR
detail.totalGeral=TOTAL GERAL

linhas=Linhas